### Virtual Method

# Atk Object children_changed

#### Declaration [src]

    void
    children_changed (
      AtkObject* accessible,
      guint change_index,
      gpointer changed_child
    )

#### Description

No description available.

#### Parameters

`change_index`

  Type: `guint`

  No description available.

`changed_child`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.